### Struct

# Gegl BufferMatrix2

since: 0.4

#### Description

    struct GeglBufferMatrix2 {
      None coeff;
    }

No description available.

###### Structure members

`coeff`
  No description available.

Available since: 0.4

#### Instance methods

###### gegl_buffer_matrix2_determinant

No description available.

since: 0.4

###### gegl_buffer_matrix2_is_identity

No description available.

since: 0.4

###### gegl_buffer_matrix2_is_scale

No description available.

since: 0.4